## open-xchange-file-storage-onedrive 7.8.0

=== debian/changelog ===
open-xchange-file-storage-onedrive (7.8.0-44) stable; urgency=medium

  * Build for patch 2017-09-07 (4343)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 05 Sep 2017 14:35:55 +0200

open-xchange-file-storage-onedrive (7.8.0-43) stable; urgency=medium

  * Build for patch 2017-01-26 (3926)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 26 Jan 2017 12:57:54 +0100

open-xchange-file-storage-onedrive (7.8.0-42) stable; urgency=medium

  * Build for patch 2017-01-23 (3876)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 19 Jan 2017 15:00:55 +0100

open-xchange-file-storage-onedrive (7.8.0-41) stable; urgency=medium

  * Build for patch 2016-11-21 (3729)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 11 Nov 2016 13:53:37 +0100

open-xchange-file-storage-onedrive (7.8.0-40) stable; urgency=medium

  * Build for patch 2016-10-24 (3628)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 13 Oct 2016 17:03:19 +0200

open-xchange-file-storage-onedrive (7.8.0-39) stable; urgency=medium

  * Build for patch 2016-09-26 (3570)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 20 Sep 2016 10:03:42 +0200

open-xchange-file-storage-onedrive (7.8.0-38) stable; urgency=medium

  * Build for patch 2016-08-29 (3520)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 19 Aug 2016 16:16:49 +0200

open-xchange-file-storage-onedrive (7.8.0-37) stable; urgency=medium

  * Build for patch 2016-08-03 (3476)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 03 Aug 2016 12:33:09 +0200

open-xchange-file-storage-onedrive (7.8.0-36) stable; urgency=medium

  * Build for patch 2016-08-01 (3465)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 25 Jul 2016 16:39:36 +0200

open-xchange-file-storage-onedrive (7.8.0-35) stable; urgency=medium

  * Build for patch 2016-07-18 (3432)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 11 Jul 2016 10:58:35 +0200

open-xchange-file-storage-onedrive (7.8.0-34) stable; urgency=medium

  * Build for patch 2016-07-04 (3399)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 30 Jun 2016 18:38:21 +0200

open-xchange-file-storage-onedrive (7.8.0-33) stable; urgency=medium

  * Build for patch 2016-06-20 (3346)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 15 Jun 2016 12:35:06 +0200

open-xchange-file-storage-onedrive (7.8.0-32) stable; urgency=medium

  * Build for patch 2015-06-06 (3316)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 27 May 2016 12:25:26 +0200

open-xchange-file-storage-onedrive (7.8.0-31) stable; urgency=medium

  * Build for patch 2016-05-23 (3293)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 13 May 2016 14:33:41 +0200

open-xchange-file-storage-onedrive (7.8.0-30) stable; urgency=medium

  * Build for patch 2016-05-09 (3271)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 03 May 2016 15:13:34 +0200

open-xchange-file-storage-onedrive (7.8.0-29) stable; urgency=medium

  * Build for patch 2016-04-25 (3238)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 15 Apr 2016 18:42:34 +0200

open-xchange-file-storage-onedrive (7.8.0-28) stable; urgency=medium

  * Build for patch 2016-04-11 (3214)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 05 Apr 2016 11:39:14 +0200

open-xchange-file-storage-onedrive (7.8.0-27) stable; urgency=medium

  * Build for patch 2016-03-29 (3188)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 23 Mar 2016 12:50:17 +0100

open-xchange-file-storage-onedrive (7.8.0-26) stable; urgency=medium

  * Build for patch 2016-03-14 (3148)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 07 Mar 2016 16:59:30 +0100

open-xchange-file-storage-onedrive (7.8.0-25) stable; urgency=medium

  * Build for patch 2016-02-29 (3141)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 26 Feb 2016 13:00:37 +0100

open-xchange-file-storage-onedrive (7.8.0-24) stable; urgency=medium

  * Build for patch 2016-02-29 (3121)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 22 Feb 2016 22:23:57 +0100

open-xchange-file-storage-onedrive (7.8.0-23) stable; urgency=medium

  * Build for patch 2016-02-18 (3106)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 15 Feb 2016 17:20:18 +0100

open-xchange-file-storage-onedrive (7.8.0-22) stable; urgency=medium

  * Build for patch 2016-02-08 (3073)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 10 Feb 2016 12:40:30 +0100

open-xchange-file-storage-onedrive (7.8.0-21) stable; urgency=medium

  * Build for patch 2016-01-19 (3062)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 26 Jan 2016 10:52:50 +0100

open-xchange-file-storage-onedrive (7.8.0-20) stable; urgency=medium

  * Build for patch 2016-01-25 (3031)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 25 Jan 2016 10:20:46 +0100

open-xchange-file-storage-onedrive (7.8.0-19) stable; urgency=medium

  * Build for patch 2016-02-05 (3058)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Sat, 23 Jan 2016 13:34:20 +0100

open-xchange-file-storage-onedrive (7.8.0-18) stable; urgency=medium

  * Build for patch 2016-02-05 (3058)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Sat, 23 Jan 2016 12:19:58 +0100

open-xchange-file-storage-onedrive (7.8.0-17) stable; urgency=medium

  * Build for patch 2016-01-15 (3028)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 15 Jan 2016 12:04:18 +0100

open-xchange-file-storage-onedrive (7.8.0-16) stable; urgency=medium

  * Build for patch 2016-01-13 (2982)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 13 Jan 2016 10:02:22 +0100

open-xchange-file-storage-onedrive (7.8.0-15) stable; urgency=medium

  * Build for patch 2015-12-23 (3011)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 12 Jan 2016 17:19:45 +0100

open-xchange-file-storage-onedrive (7.8.0-14) stable; urgency=medium

  * Build for patch 2016-01-05 (2989)


