## open-xchange-file-storage-onedrive 7.8.2

=== debian/changelog ===
open-xchange-file-storage-onedrive (7.8.2-40) stable; urgency=medium

  * Build for patch 2018-04-23 (4668)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 20 Apr 2018 12:28:55 +0200

open-xchange-file-storage-onedrive (7.8.2-39) stable; urgency=medium

  * Build for patch 2018-02-05 (4553)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 29 Jan 2018 16:24:51 +0100

open-xchange-file-storage-onedrive (7.8.2-38) stable; urgency=medium

  * Build for Patch 2017-12-11 (4471)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 08 Dec 2017 19:14:02 +0100

open-xchange-file-storage-onedrive (7.8.2-37) stable; urgency=medium

  * Build for patch 2017-10-30 (4424)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 23 Oct 2017 17:52:12 +0200

open-xchange-file-storage-onedrive (7.8.2-36) stable; urgency=medium

  * Build for Patch 2017-10-16 (4392)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 09 Oct 2017 15:28:24 +0200

open-xchange-file-storage-onedrive (7.8.2-35) stable; urgency=medium

  * Build for patch 2017-08-21 (4316)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 14 Aug 2017 10:14:56 +0200

open-xchange-file-storage-onedrive (7.8.2-34) stable; urgency=medium

  * Build for patch 2017-05-19 (4175)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 19 May 2017 10:12:09 +0200

open-xchange-file-storage-onedrive (7.8.2-33) stable; urgency=medium

  * Build for patch 2017-05-15 (4131)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 08 May 2017 14:39:32 +0200

open-xchange-file-storage-onedrive (7.8.2-32) stable; urgency=medium

  * Build for patch 2017-05-02 (4112)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 21 Apr 2017 09:43:16 +0200

open-xchange-file-storage-onedrive (7.8.2-31) stable; urgency=medium

  * Build for patch 2017-04-18 (4083)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 12 Apr 2017 12:57:42 +0200

open-xchange-file-storage-onedrive (7.8.2-30) stable; urgency=medium

  * Build for patch 2017-04-03 (4049)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 31 Mar 2017 13:50:46 +0200

open-xchange-file-storage-onedrive (7.8.2-29) stable; urgency=medium

  * Build for patch 2017-03-23 (4046)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 22 Mar 2017 13:38:08 +0100

open-xchange-file-storage-onedrive (7.8.2-28) stable; urgency=medium

  * Build for patch 2017-03-20 (4015)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 16 Mar 2017 17:21:14 +0100

open-xchange-file-storage-onedrive (7.8.2-27) stable; urgency=medium

  * Build for patch 2017-03-06 (3984)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 06 Mar 2017 14:23:06 +0100

open-xchange-file-storage-onedrive (7.8.2-26) stable; urgency=medium

  * Build for patch 2017-02-24 (3993)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 24 Feb 2017 15:00:34 +0100

open-xchange-file-storage-onedrive (7.8.2-25) stable; urgency=medium

  * Build for patch 2017-02-20 (3951)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 15 Feb 2017 16:08:06 +0100

open-xchange-file-storage-onedrive (7.8.2-24) stable; urgency=medium

  * Build for patch 2017-02-06 (3917)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 27 Jan 2017 17:08:17 +0100

open-xchange-file-storage-onedrive (7.8.2-23) stable; urgency=medium

  * Build for patch 2017-01-26 (3924)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 26 Jan 2017 14:03:06 +0100

open-xchange-file-storage-onedrive (7.8.2-22) stable; urgency=medium

  * Build for patch 2017-01-23 (3878)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 19 Jan 2017 12:04:33 +0100

open-xchange-file-storage-onedrive (7.8.2-21) stable; urgency=medium

  * Build for patch 2017-01-18 (3867)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 06 Jan 2017 12:07:25 +0100

open-xchange-file-storage-onedrive (7.8.2-20) stable; urgency=medium

  * Build for patch 2017-01-09 (3848)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 04 Jan 2017 13:47:23 +0100

open-xchange-file-storage-onedrive (7.8.2-19) stable; urgency=medium

  * Build for patch 2016-12-19 (3813)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 14 Dec 2016 10:02:51 +0100

open-xchange-file-storage-onedrive (7.8.2-18) stable; urgency=medium

  * Build for patch 2016-12-12 (3817)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 13 Dec 2016 13:20:37 +0100

open-xchange-file-storage-onedrive (7.8.2-17) stable; urgency=medium

  * Build for patch 2016-12-05 (3763)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 05 Dec 2016 14:31:26 +0100

open-xchange-file-storage-onedrive (7.8.2-16) stable; urgency=medium

  * Build for patch 2016-11-21 (3731)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Sat, 12 Nov 2016 13:41:54 +0100

open-xchange-file-storage-onedrive (7.8.2-15) stable; urgency=medium

  * Build for patch 2016-11-07 (3678)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 08 Nov 2016 09:38:25 +0100

open-xchange-file-storage-onedrive (7.8.2-14) stable; urgency=medium

  * Build for patch 2016-09-08 (3699)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 26 Oct 2016 14:38:02 +0200

open-xchange-file-storage-onedrive (7.8.2-13) stable; urgency=medium

  * Build for patch 2016-10-24 (3630)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 17 Oct 2016 10:55:04 +0200

open-xchange-file-storage-onedrive (7.8.2-12) stable; urgency=medium

  * Build for patch 2016-10-10 (3597)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 06 Oct 2016 14:21:42 +0200

open-xchange-file-storage-onedrive (7.8.2-11) stable; urgency=medium

  * Build for patch 2016-09-26 (3572)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 19 Sep 2016 17:54:38 +0200

open-xchange-file-storage-onedrive (7.8.2-10) stable; urgency=medium

  * Build for patch 2016-09-08 (3580)


