## open-xchange-file-storage-onedrive 7.8.3

=== debian/control ===
Source: open-xchange-file-storage-onedrive
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), java7-jdk | java7-sdk, open-xchange-core (>= 7.8.3), open-xchange-oauth (>= 7.8.3)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-file-storage-onedrive
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.8.3), open-xchange-oauth (>= 7.8.3)
Description: The Open Xchange backend Microsoft OneDrive file storage extension
 Adds the feature to use Microsoft OneDrive service in the backend installation.
