## open-xchange-file-storage-onedrive 7.10.3

=== debian/changelog ===
open-xchange-file-storage-onedrive (7.10.3-34) stable; urgency=medium

  * Build for patch 2021-03-15 (5971)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 08 Mar 2021 11:47:49 +0000

open-xchange-file-storage-onedrive (7.10.3-33) stable; urgency=medium

  * Build for patch 2021-02-25 (5959)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 22 Feb 2021 15:17:33 +0000

open-xchange-file-storage-onedrive (7.10.3-32) stable; urgency=medium

  * Build for patch 2021-02-08 (5944)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 01 Feb 2021 17:04:47 +0000

open-xchange-file-storage-onedrive (7.10.3-31) stable; urgency=medium

  * Build for patch 2021-01-25 (5936)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 18 Jan 2021 15:25:41 +0000

open-xchange-file-storage-onedrive (7.10.3-30) stable; urgency=medium

  * Build for patch 2021-01-11 (5931)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 05 Jan 2021 11:53:06 +0000

open-xchange-file-storage-onedrive (7.10.3-29) stable; urgency=medium

  * Build for patch 2020-12-14 (5923)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 09 Dec 2020 11:54:20 +0000

open-xchange-file-storage-onedrive (7.10.3-28) stable; urgency=medium

  * Build for patch 2020-11-23 (5904)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 16 Nov 2020 08:12:44 +0000

open-xchange-file-storage-onedrive (7.10.3-27) stable; urgency=medium

  * Build for patch 2020-11-09 (5890)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 03 Nov 2020 07:27:14 +0000

open-xchange-file-storage-onedrive (7.10.3-26) stable; urgency=medium

  * Build for patch 2020-10-26 (5887)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 20 Oct 2020 10:24:52 +0000

open-xchange-file-storage-onedrive (7.10.3-25) stable; urgency=medium

  * Build for patch 2020-10-12 (5878)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 06 Oct 2020 11:58:05 +0000

open-xchange-file-storage-onedrive (7.10.3-24) stable; urgency=medium

  * Build for patch 2020-10-09 (5877)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 30 Sep 2020 11:42:24 +0000

open-xchange-file-storage-onedrive (7.10.3-23) stable; urgency=medium

  * Build for patch 2020-09-29 (5868)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 22 Sep 2020 14:31:15 +0000

open-xchange-file-storage-onedrive (7.10.3-22) stable; urgency=medium

  * Build for patch 2020-09-14 (5856)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 11 Sep 2020 10:37:29 +0000

open-xchange-file-storage-onedrive (7.10.3-21) stable; urgency=medium

  * Build for patch 2020-08-24 (5847)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 18 Aug 2020 09:27:19 +0000

open-xchange-file-storage-onedrive (7.10.3-20) stable; urgency=medium

  * Build for patch 2020-08-10 (5833)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 04 Aug 2020 10:37:31 +0000

open-xchange-file-storage-onedrive (7.10.3-19) stable; urgency=medium

  * Build for patch 2020-07-27 (5821)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 21 Jul 2020 10:09:02 +0000

open-xchange-file-storage-onedrive (7.10.3-18) stable; urgency=medium

  * Build for patch 2020-07-17 (5819)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 15 Jul 2020 11:33:17 +0000

open-xchange-file-storage-onedrive (7.10.3-17) stable; urgency=medium

  * Build for patch  2020-07-13 (5804)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 09 Jul 2020 10:15:51 +0000

open-xchange-file-storage-onedrive (7.10.3-16) stable; urgency=medium

  * Build for patch  2020-07-02 (5792)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 26 Jun 2020 16:01:45 +0000

open-xchange-file-storage-onedrive (7.10.3-15) stable; urgency=medium

  * Build for patch 2020-06-30 (5781)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 24 Jun 2020 07:51:50 +0000

open-xchange-file-storage-onedrive (7.10.3-14) stable; urgency=medium

  * Build for patch 2020-06-15 (5765)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 15 Jun 2020 11:19:49 +0000

open-xchange-file-storage-onedrive (7.10.3-13) stable; urgency=medium

  * Build for patch 2020-05-26 (5742)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 15 May 2020 14:14:41 +0000

open-xchange-file-storage-onedrive (7.10.3-12) stable; urgency=medium

  * Build for patch 2020-05-11 (5720)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 04 May 2020 14:54:22 +0000

open-xchange-file-storage-onedrive (7.10.3-11) stable; urgency=medium

  * Build for patch 2020-04-30 (5702)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 23 Apr 2020 06:57:16 +0000

open-xchange-file-storage-onedrive (7.10.3-10) stable; urgency=medium

  * Build for patch 2020-04-02 (5692)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 17 Apr 2020 08:57:37 +0000

open-xchange-file-storage-onedrive (7.10.3-9) stable; urgency=medium

  * Build for patch 2020-04-14 (5677)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 06 Apr 2020 09:08:41 +0000

open-xchange-file-storage-onedrive (7.10.3-8) stable; urgency=medium

  * Build for patch 2020-03-23 (5653)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 19 Mar 2020 14:50:53 +0000

open-xchange-file-storage-onedrive (7.10.3-7) stable; urgency=medium

  * Build for patch 2020-03-02 (5623)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 28 Feb 2020 15:11:29 +0000

open-xchange-file-storage-onedrive (7.10.3-6) stable; urgency=medium

  * Build for patch 2020-02-19 (5588)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 12 Feb 2020 16:41:36 +0000

open-xchange-file-storage-onedrive (7.10.3-5) stable; urgency=medium

  * Build for patch 2020-02-10 (5572)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 12 Feb 2020 09:41:12 +0000

open-xchange-file-storage-onedrive (7.10.3-4) stable; urgency=medium


