## open-xchange-file-storage-onedrive 7.10.4

=== debian/changelog ===
open-xchange-file-storage-onedrive (7.10.4-30) stable; urgency=medium

  * Build for patch 2021-12-13 (6059)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 08 Dec 2021 13:31:34 +0000

open-xchange-file-storage-onedrive (7.10.4-29) stable; urgency=medium

  * Build for patch 2021-10-18 (6037)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 06 Oct 2021 13:07:59 +0000

open-xchange-file-storage-onedrive (7.10.4-28) stable; urgency=medium

  * Build for patch 2021-09-03 (6028)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 03 Sep 2021 08:17:59 +0000

open-xchange-file-storage-onedrive (7.10.4-27) stable; urgency=medium

  * Build for patch 2021-08-23 (6025)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 13 Aug 2021 09:39:46 +0000

open-xchange-file-storage-onedrive (7.10.4-26) stable; urgency=medium

  * Build for patch 2021-07-16 (6011)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 14 Jul 2021 12:00:37 +0000

open-xchange-file-storage-onedrive (7.10.4-25) stable; urgency=medium

  * Build for patch 2021-06-01 (5999)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 25 May 2021 14:15:49 +0000

open-xchange-file-storage-onedrive (7.10.4-24) stable; urgency=medium

  * Build for patch 2021-05-17 (5993)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 18 May 2021 12:24:17 +0000

open-xchange-file-storage-onedrive (7.10.4-23) stable; urgency=medium

  * Build for patch 2021-05-03 (5988)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 26 Apr 2021 14:24:36 +0000

open-xchange-file-storage-onedrive (7.10.4-22) stable; urgency=medium

  * Build for patch 2021-04-19 (5981)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 12 Apr 2021 14:56:49 +0000

open-xchange-file-storage-onedrive (7.10.4-21) stable; urgency=medium

  * Build for patch 2021-03-29 (5975)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 23 Mar 2021 11:54:39 +0000

open-xchange-file-storage-onedrive (7.10.4-20) stable; urgency=medium

  * Build for patch 2021-03-15 (5972)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 10 Mar 2021 11:31:42 +0000

open-xchange-file-storage-onedrive (7.10.4-19) stable; urgency=medium

  * Build for patch 2021-02-25 (5960)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 22 Feb 2021 15:39:33 +0000

open-xchange-file-storage-onedrive (7.10.4-18) stable; urgency=medium

  * Build for patch 2021-02-08 (5945)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 02 Feb 2021 10:10:03 +0000

open-xchange-file-storage-onedrive (7.10.4-17) stable; urgency=medium

  * Build for patch 2021-01-25 (5937)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 19 Jan 2021 09:54:27 +0000

open-xchange-file-storage-onedrive (7.10.4-16) stable; urgency=medium

  * Build for patch 2021-01-11 (5930)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 05 Jan 2021 11:33:11 +0000

open-xchange-file-storage-onedrive (7.10.4-15) stable; urgency=medium

  * Build for patch 2020-12-14 (5924)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 09 Dec 2020 11:56:07 +0000

open-xchange-file-storage-onedrive (7.10.4-14) stable; urgency=medium

  * Build for patch 2020-11-23 (5905)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 16 Nov 2020 14:11:51 +0000

open-xchange-file-storage-onedrive (7.10.4-13) stable; urgency=medium

  * Build for patch 2020-11-09 (5891)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 04 Nov 2020 12:08:12 +0000

open-xchange-file-storage-onedrive (7.10.4-12) stable; urgency=medium

  * Build for patch 2020-10-26 (5888)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 20 Oct 2020 10:50:20 +0000

open-xchange-file-storage-onedrive (7.10.4-11) stable; urgency=medium

  * Build for patch 2020-10-12 (5879)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 06 Oct 2020 12:02:59 +0000

open-xchange-file-storage-onedrive (7.10.4-10) stable; urgency=medium

  * Build for patch 2020-09-29 (5869)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 23 Sep 2020 10:28:57 +0000

open-xchange-file-storage-onedrive (7.10.4-9) stable; urgency=medium

  * Build for patch 2020-09-14 (5857)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 11 Sep 2020 11:09:38 +0000

open-xchange-file-storage-onedrive (7.10.4-8) stable; urgency=medium

  * Build for patch 2020-08-24 (5842)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 24 Aug 2020 15:08:19 +0000

open-xchange-file-storage-onedrive (7.10.4-7) stable; urgency=medium

  * Fifth candidate for 7.10.4 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 05 Aug 2020 11:18:06 +0000

open-xchange-file-storage-onedrive (7.10.4-6) stable; urgency=medium

  * Fourth candidate for 7.10.4 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 04 Aug 2020 14:07:39 +0000

open-xchange-file-storage-onedrive (7.10.4-5) stable; urgency=medium

  * Third candidate for 7.10.4 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 04 Aug 2020 09:02:42 +0000

open-xchange-file-storage-onedrive (7.10.4-4) stable; urgency=medium

  * Second candidate for 7.10.4 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 31 Jul 2020 17:27:13 +0000

open-xchange-file-storage-onedrive (7.10.4-3) stable; urgency=medium

  * First candidate for 7.10.4 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 28 Jul 2020 10:24:25 +0000

open-xchange-file-storage-onedrive (7.10.4-2) stable; urgency=medium

  * Second preview of 7.10.4 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 30 Jun 2020 11:18:13 +0000

open-xchange-file-storage-onedrive (7.10.4-1) stable; urgency=medium

  * First preview of 7.10.4 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 20 May 2020 08:51:16 +0000

open-xchange-file-storage-onedrive (7.10.4-0) unstable; urgency=medium


